# -*- rpm-spec -*-
# $Id: jpilot-Mail,v 1.5 2002/10/17 15:13:30 ab Exp $


Summary: A mail-plugin for jpilot
Name: jpilot-Mail
Version: 0.0.6
Release: alt4
License: GPL
Group: Communications
Source: http://www.innominate.org/~oku/jpilot-Mail/download/%name-%version.tar.bz2
Patch0: %name-configure-alt.patch
Url: http://www.innominate.org/~oku/jpilot-Mail/

Requires: jpilot

# Automatically added by buildreq on Wed Feb 06 2002
BuildRequires: glib-devel gtk+-devel libpilot-link-devel jpilot-plugins-devel
BuildRequires: XFree86-devel XFree86-libs XFree86-devel-static

%description
jpilot-Mail is a plugin for jpilot (http://jpilot.linuxbox.com) which enables
you to deliver mail that was written on your pilot and upload mail that you
received to your pilot.

Author: Oliver Kurth <oliver.kurth@innominate.de>

%prep

%setup -q
%patch0 -p1

%build
%__aclocal
automake -c -f -a
%__autoconf
%configure
%make CPPFLAGS="$RPM_OPT_FLAGS"

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/lib/jpilot/plugins/
install -m 644 -s src/libmail.la $RPM_BUILD_ROOT/usr/lib/jpilot/plugins/
install -m 755 -s src/.libs/libmail.so $RPM_BUILD_ROOT/usr/lib/jpilot/plugins/

%files
%doc ChangeLog NEWS INSTALL README TODO AUTHORS
%_libdir/jpilot/plugins/*

%changelog
* Thu Oct 17 2002 Alexander Bokovoy <ab@altlinux.ru> 0.0.6-alt4
- Fixed package group 

* Wed Oct 16 2002 Alexander Bokovoy <ab@altlinux.ru> 0.0.6-alt3
- Rebuild against jpilot 0.99.3

* Wed Feb 06 2002 Alexander Bokovoy <ab@altlinux.ru> 0.0.6-alt2
- Rebuild against J-Pilot 0.99.2

* Fri Oct 12 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.0.6-alt1
- First build for Sisyphus
